Laravel Telescope System Requirements

Posted 2 months ago by gversion

When I try to install Telescope I receive the following error:

The following exception is caused by a lack of memory or swap, or not having swap configured Check https://getcomposer.org/doc/articles/troubleshooting.md#proc-open-fork-failed-errors for details

[ErrorException] proc_open(): fork failed - Cannot allocate memory

I have 1GB RAM with 618MB available and I have enabled swap with 62MB available.

Could someone please share with me the system requirements for installing Telescope?

Thanks, Greg

Please sign in or create an account to participate in this conversation.